/* contact-css */
.contact{
    background-color: #0f0f0f;
    width: 100%;
    padding: 70px 0 70px 0;
}
.contact-text-container{
    padding: 10px;
    text-align: center;
    justify-content: center;
}
.c-p1{
    font-size: 12px;
    color: #dddddd;
}
.contact-text-container h2{
    font-size: 20px;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 700;
    text-decoration: underline;
    color: rgb(171, 201, 243);
    text-align: center;
    padding-top: 5px;
}
.contact form{
    text-align: center;
    max-width: 70%;
    justify-content: center;
    margin: auto;
    margin-bottom: 2rem;
}
.number-and-address,.name-and-mail{
    display: flex;
    gap: 10px;
}
.contact form input,.contact form textarea{
    width: 100%;
    background-color: #494949;
    padding: 10px;
    color: #dddddd;
    margin-bottom: 10px;
    border: none;
    border-radius: 8px;
}
.contact form textarea{
    resize: none;
    margin-bottom: 0;
    padding-bottom: 0;
}
.contact-submit{
    display: flex;
    justify-content: center;
    align-items: center;
    padding-bottom: 10px;
}
.btn{
    background-color: #494949;
    border-radius: 10px;
    border: 1px solid black;
    color: #dddddd;
    padding: 10px;
    font-size: 0.9rem;
    font-weight: bold;
    text-decoration: none;
    transition: all 0.2s;
}
.btn:hover {
    background-color: #ffffff;
    color: #000000;
    box-shadow: 0 4px 8px rgba(225, 215, 215, 0.5);
}
@media (max-width: 768px) {
/* Contact Section */
.contact {
    padding: 50px 20px;
}

.contact form {
    max-width: 90%;
}

.contact-submit {
    margin-top: 20px;
}
}